@charset "utf-8";

/*============================
お知らせ一覧
============================*/
.news_list {
  padding: 0.80rem 0;
}
@media screen and (max-width: 640px) {
	.news_list {
		padding: 0.50rem 0;
	}
}

.news_list .in {
  max-width: 10.80rem;
}

.news_list .news_box {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  color: #111;
  padding: 0.25rem 0.10rem;
  border-bottom: 1px solid #CCC;
  position: relative;
}
@media screen and (max-width: 640px) {
	.news_list .news_box {
    display: block;
    padding: 0.20rem 0;
	}
}

.news_list .news_box:hover {
  background-color: #F1F1F1;
}

.news_list .news_box::after {
  content: "";
  width: 0.10rem;
  height: 0.10rem;
  background-image: url(../common/img/icon_arrow_black.svg);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 0.16rem;
  transform: translateY(-50%);
  z-index: 1;
  transition: all 0.3s;
}
@media screen and (max-width: 640px) {
  .news_list .news_box::after {
    width: 0.08rem;
    height: 0.08rem;
    right: 0;
    top: 65%;
  }
}

.news_list .news_box:hover::after {
  right: 0.10rem;
}

.news_list .news_box .date {
  font-family: "Inter", serif;
  font-optical-sizing: auto;
	font-size: 0.14rem;
  font-weight: 400;
  width: 1.50rem;
}
@media screen and (max-width: 640px) {
  .news_list .news_box .date {
    font-size: 0.12rem;
    width: 100%;
  }
}

.news_list .news_box .txt {
  width: calc(100% - 1.50rem);
  font-size: 0.14rem;
  font-weight: 500;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-right: 0.30rem;
  box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  .news_list .news_box .txt {
    width: 100%;
    font-size: 0.13rem;
    padding-top: 0.10rem;
    padding-right: 0.10rem;
  }
}

/*=======================
CMSページャー
=======================*/
.list_navi_wrap {
	text-align: center;
	font-size: 0.16rem;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 0.05em;
	padding:0.50rem 0;
}
@media screen and (max-width: 640px) {
	.list_navi_wrap {
		font-size: 0.14rem;
		padding:0.20rem 0 0.50rem;
	}
}

.list_navi_wrap .wp-pagenavi {
	display: flex;
	justify-content: center;
}

/* 現在のページ*/
.list_navi_wrap .wp-pagenavi .current {
	display: block;
	font-size: 0.16rem;
	color: #FFF;
	width: 0.50rem;
	line-height: 0;
	padding: 0.24rem 0 0.26rem;
	background-color: #E6231E;
	border: 1px solid #E6231E;
	margin: 0 0.08rem;
}

@media screen and (max-width: 640px) {
	.list_navi_wrap .wp-pagenavi .current {
		font-size: 0.14rem;
		width: 0.30rem;
		padding: 0.15rem 0 0.17rem;
	}
}

/* 数字リンク*/
/*.list_navi_wrap .wp-pagenavi .page.larger {*/
.list_navi_wrap .wp-pagenavi .page {
	display: block;
	font-size: 0.16rem;
	color: #E6231E;
	width: 0.50rem;
	line-height: 0;
	padding: 0.24rem 0 0.26rem;
	background-color: #FFF;
	border: 1px solid #E6231E;
	text-decoration: none;
	margin: 0 0.08rem;
}

@media screen and (max-width: 640px) {
	.list_navi_wrap .wp-pagenavi .page {
		font-size: 0.14rem;
		width: 0.30rem;
		padding: 0.15rem 0 0.17rem;
	}

	.list_navi_wrap .wp-pagenavi .page.larger {
		/* display: none; */
	}
}

.list_navi_wrap .wp-pagenavi .page.larger:hover {
	background-color: #E6231E;
	border: 1px solid #E6231E;
	color: #FFF;
}

/* 前のページ */
.list_navi_wrap .wp-pagenavi .previouspostslink {
	display: block;
	font-size: 0.16rem;
	color: #333;
	line-height: 0;
	padding: 0.24rem 0.20rem 0.26rem 0.30rem;
	text-decoration: none;
	margin: 0 0.08rem;
	position: relative;
	border: none;
}

@media screen and (max-width: 640px) {
	.list_navi_wrap .wp-pagenavi .previouspostslink {
		font-size: 0.14rem;
		padding: 0.15rem 0 0.17rem 0.25rem;
		margin-right: 0.15rem;
	}
}

.list_navi_wrap .wp-pagenavi .previouspostslink::before {
	content: "";
	width: 0.10rem;
	height: 0.16rem;
	background-image: url(../img/news/news_navi_prev_arrow.svg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	left: 0;
	top: 49%;
	transform: translateY(-50%);
	transition: all 0.3s;
}

@media screen and (max-width: 640px) {
	.list_navi_wrap .wp-pagenavi .previouspostslink::before {
		height: 0.14rem;
		top: 46%;
	}
}

.list_navi_wrap .wp-pagenavi .previouspostslink:hover {
	color: #F1859F;
}

.list_navi_wrap .wp-pagenavi .previouspostslink:hover::before {
	left: -0.06rem;
}

/* 次のページ */
.list_navi_wrap .wp-pagenavi .nextpostslink {
	display: block;
	font-size: 0.16rem;
	color: #333;
	line-height: 0;
	padding: 0.24rem 0.30rem 0.26rem 0.20rem;
	text-decoration: none;
	margin: 0 0.08rem;
	position: relative;
	border: none;
}

@media screen and (max-width: 640px) {
	.list_navi_wrap .wp-pagenavi .nextpostslink {
		font-size: 0.14rem;
		padding: 0.15rem 0.25rem 0.17rem 0;
		margin-left: 0.15rem;
	}
}

.list_navi_wrap .wp-pagenavi .nextpostslink::after {
	content: "";
	width: 0.10rem;
	height: 0.16rem;
	background-image: url(../img/news/news_navi_next_arrow.svg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	right: 0;
	top: 49%;
	transform: translateY(-50%);
	transition: all 0.3s;
}

@media screen and (max-width: 640px) {
	.list_navi_wrap .wp-pagenavi .nextpostslink::after {
		height: 0.14rem;
		top: 46%;
	}
}

.list_navi_wrap .wp-pagenavi .nextpostslink:hover {
	color: #E6231E;
}

.list_navi_wrap .wp-pagenavi .nextpostslink:hover::after {
	right: -0.06rem;
}


/*============================
詳細ページ
============================*/
#news_detail {
	margin-top: 0.5rem;
	padding-bottom: 0.8rem;
}

#news_detail .in {
  max-width: 10.80rem;
}

#news_detail .in .news_detail_header {
  padding-bottom: 0.40rem;
}
@media screen and (max-width: 640px) {
	#news_detail .in .news_detail_header {
		padding-bottom: 0.20rem;
	}
}

#news_detail .in .news_detail_header .news_date {
  font-size: 0.14rem;
  font-family: "Inter", serif;
}
@media screen and (max-width: 640px) {
	#news_detail .in .news_detail_header .news_date {
		font-size: 0.12rem;
		padding-bottom: 0.05rem;
	}
}

#news_detail .in .news_detail_header .title {
  font-size: 0.22rem;
  font-weight: 700;
  line-height: 1.65;
}
@media screen and (max-width: 640px) {
	#news_detail .in .news_detail_header .title {
		font-size: 0.16rem;
	}
}

#news_detail .in .main_ph_wrap {
  padding-bottom: 0.40rem;
}
@media screen and (max-width: 640px) {
	#news_detail .in .main_ph_wrap {
		padding-bottom: 0.20rem;
	}
}

#news_detail .in .main_ph_wrap img {
	width: auto !important;
	height: auto !important;
}

#news_detail .in .news_body h1 {
  font-size: 0.24rem;
  font-weight: 700;
  line-height: 1.5;
  padding-bottom: 0.20rem;
}
@media screen and (max-width: 640px) {
	#news_detail .in .news_body h1 {
		font-size: 0.22rem;
		padding-bottom: 0.10rem;
	}
}

#news_detail .in .news_body h2 {
  font-size: 0.22rem;
  font-weight: 700;
  line-height: 1.5;
  padding-bottom: 0.20rem;
}
@media screen and (max-width: 640px) {
	#news_detail .in .news_body h2 {
		font-size: 0.20rem;
		padding-bottom: 0.10rem;
	}
}

#news_detail .in .news_body h3 {
  font-size: 0.20rem;
  font-weight: 700;
  line-height: 1.5;
  padding-bottom: 0.15rem;
}
@media screen and (max-width: 640px) {
	#news_detail .in .news_body h3 {
		font-size: 0.18rem;
		padding-bottom: 0.10rem;
	}
}

#news_detail .in .news_body h4 {
  font-size: 0.18rem;
  font-weight: 700;
  line-height: 1.5;
  padding-bottom: 0.10rem;
}
@media screen and (max-width: 640px) {
	#news_detail .in .news_body h4 {
		font-size: 0.16rem;
		padding-bottom: 0.10rem;
	}
}

#news_detail .in .news_body p {
  font-size: 0.16rem;
  line-height: 2;
}
@media screen and (max-width: 640px) {
	#news_detail .in .news_body p {
		font-size: 0.13rem;
		line-height: 2.21;
	}
}

/* 詳細ページ下部のナビ */
.news_page_navi_wrap {
	margin-top: 0.60rem;
	padding: 0.35rem 0;
}
@media screen and (max-width: 640px) {
	.news_page_navi_wrap {
		margin-top: 0.20rem;
		padding: 0.35rem 0;
	}
}

.news_page_navi_wrap .list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.news_page_navi_wrap .list .link {
	width: 33.3%;
}

.news_page_navi_wrap .list .link a {
	color: #111;
	font-size: 0.14rem;
	letter-spacing: 0.075em;
	text-decoration: none;
}

@media screen and (max-width: 640px) {
	.news_page_navi_wrap .list .link a {
		font-size: 0.13rem;
		letter-spacing: 0.05em;
	}
}

.news_page_navi_wrap .list .link a:hover {
	text-decoration: underline;
}

.news_page_navi_wrap .list .link.prev {
	text-align: right;
}

@media screen and (max-width: 640px) {
	.news_page_navi_wrap .list .link.prev {
		text-align: left;
	}
}

.news_page_navi_wrap .list .link.prev a::before {
	content: "";
	width: 0.20rem;
	height: 0.09rem;
	background-image: url(../common/img/icon_right_black_rev.svg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	padding-right: 0.08rem;
	position: relative;
	top: -0.01rem;
	left: 0;
	transition: all 0.3s;
}

@media screen and (max-width: 640px) {
	.news_page_navi_wrap .list .link.prev a::before {
		width: 0.12rem;
		height: 0.12rem;
		padding-right: 0.06rem;
	}
}

.news_page_navi_wrap .list .link.home {
	text-align: center;
}

@media screen and (max-width: 640px) {
	.news_page_navi_wrap .list .link.home a::before {
		width: 0.12rem;
		height: 0.12rem;
	}
}

.news_page_navi_wrap .list .link.next {
	text-align: left;
}

@media screen and (max-width: 640px) {
	.news_page_navi_wrap .list .link.next {
		text-align: right;
	}
}

.news_page_navi_wrap .list .link.next a::after {
	content: "";
	width: 0.20rem;
	height: 0.09rem;
	background-image: url(../common/img/icon_right_black.svg);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	padding-left: 0.08rem;
	position: relative;
	top: -0.01rem;
	right: 0;
	transition: all 0.3s;
}

@media screen and (max-width: 640px) {
	.news_page_navi_wrap .list .link.next a::after {
		width: 0.12rem;
		height: 0.12rem;
		padding-left: 0.06rem;
	}
}